html<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>client_new</title>
</head>
<body>
    <!--enctype="multipart/form-data"   
    é necessário para receber as imagens
    -->
    <form method="POST" enctype="multipart/form-data">
        <!--csrf_token (proteção de form) -->
        {% csrf_token %}
        <!--meu forms.py -->
        {{ form }}
        <button type="submit">Salvar</button>
    </form>
</body>
</html>